.our-testimonial-1 {
  display: flex;
  flex-direction: column;
}
.our-testimonial-1__container {
  display: flex;
  justify-content: space-between;
}

.our-testimonial-1__title {
  margin-top: 1.9rem !important;
  line-height: 0.9rem;
}

.our-testimonial-1__buttons {
  align-self: flex-end;
  padding-bottom: 0.2rem;
}

.our-testimonial-1__buttons > button {
  border-radius: 50%;
  height: 1.09rem;
  width: 1.09rem;
  background: rgba(234, 187, 205, 1);
  border: 0;
  font-weight: 900;
  color: white;
  display: none;
}

.our-testimonial-1__buttons > button:last-child {
  margin-left: 1.818rem;
}

.our-testimonial-1__videos {
  /* height: 9rem; */
  /* border: 1px solid red; */
  /* background-color: #FFEAF2;   */
  background-color: white;
  border-radius: 0.3rem;
  margin-top: 0.4rem;
  display: flex;
  overflow-x: auto;
  gap: 1rem;
  width: 110%;
  align-self: center;
  padding-left: 1rem;
}

.our-testimonial-1__video {
  /* height: 9rem; */
  /* border: 1px solid red; */
  background-color: rgba(234, 187, 205, 0.7);
  border-radius: 0.3rem;
  margin-top: 0.4rem;
  height: 8.63rem;
  width: 12.77rem;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}

.our-testimonial-1__video-iframe {
  width: 12.18rem !important;
  height: 7.22rem !important;
  border-radius: 0.3rem;
  flex-grow: 1;
  /* margin: 3%; */
}

.our-testimonial-1__container::-webkit-scrollbar {
  display: none;
}

@media screen and (min-width: 768px) {
  .our-testimonial-1__video {
    border-radius: 0.41rem;
    width: 14.56rem;
    height: 9.15rem;
    padding: 0.5rem 0.3rem;
  }
  .our-testimonial-1__video-iframe {
    width: 13.9rem !important;
    height: 8.39rem !important;
    border-radius: 0.41rem;
  }
}
